﻿body{ background:url(../img_td22_com/Games/TD22/ld/images/body.jpg) center -100px; margin:0px; width:100%; height:auto;background-color: #000000;}
img{ display:block;}
a{ text-decoration:none;}
*{ font-family:"微软雅黑";}
.wrap1{ background:url(../img_td22_com/Games/TD22/ld/images/bg1.jpg)  center top; width:100%; height:961px;background-repeat: no-repeat;}
.wrap2{ /*background:url(../img_td22_com/Games/TD22/ld/images/bg22.jpg)  no-repeat 2px top;*/ width:1296px; height:464px; margin:0 auto;}
.wrap3{ background:url(../img_td22_com/Games/TD22/ld/images/bg3333.jpg) center top; width:1294px; height:497px; margin:0 auto;}
.top_nav{   width:100%; height:110px; background:url(../img_td22_com/Games/TD22/ld/images/nav_bar.jpg) top  center; position:relative;}
.top_navbox {width: 1224px;
margin-left: auto;
margin-right: auto;
height: 200px;}
.top_nav_middle{width: 886px;
height: 85px;
margin: 0 auto;
 float:right;}
.top_nav a{ width: 108px; height:75px; display:block; float:left; text-align:center; font-size:16px; color:rgb(126, 116, 85); line-height:30px; font-weight:bold; padding-top:10px; margin-left:2px; margin-top:20px;}
.top_nav span{ font-size:8px; line-height:16px;font-weight:normal;}
.top_nav_middle a:hover{background:url(../img_td22_com/Games/TD22/ld/images/nav_bg.jpg); color:#f0daa6;}
.ld_logo{width:220px;height:86px; margin-top:10px; margin-right:20px;overflow: hidden;z-index: 888;text-indent: -9999em; float:left;position:relative}
.ld_logo img{position:absolute;left:0;top:0;width:221px;height:100px}
/*下载中心*/

.downlink{float: left;width: 308px;  height: 440px;}
.btn01,.btn02,.btn03{ width:235px; height:62px; margin-bottom:6px; float:left; text-indent:-99999px;margin-left: 33px }
.downlink .btn01:hover{ background:url(../img_td22_com/Games/TD22/ld/images/1anniu.png) 1px 0px;}
.downlink .btn02:hover{ background:url(../img_td22_com/Games/TD22/ld/images/1anniu.png) 1px -68px;}
.downlink .btn03:hover{ background:url(../img_td22_com/Games/TD22/ld/images/1anniu.png) 1px -136px;}
.downlink .btn00{width:286px; height: 235px; float:left;margin-left: 12px}
.downlink .btn00:hover { background:url(../img_td22_com/Games/TD22/ld/images/xiazai.png) 1px 0px}
/*轮播图*/
.bannerBox{width:570px;height:298px;margin-top:130px;}
.banner{ width:570px; height:298px; position:relative; overflow:hidden;}
.banner .banner_num{ position:absolute;right:0; bottom:0; z-index:10;width:690px; padding-right:8px; height:30px; text-align:right;}
.banner .banner_num span{ width:10px; height:10px; display:inline-block;border-radius:10px; line-height:20px;text-indent:-9999px; font-size:14px; text-align:center; margin:5px 2px 0; cursor:pointer; background:#222; color:#fff;}
.banner .banner_num span.cur{ background:#ffda4c;color:#fff;}
.banner .pic{ position:relative; z-index:5;}
.banner .pic li{ position:absolute; display:none;}
.banner .pic li img{ width:570px; height:298px; display:block;}
.f1 {float:left;
}

.m_section1 .se1_tab{ width:407px; height:210px; background-color:#f9f9f9;}
.se1_tab .tab_title{ height:44px;}


.se1_tab .tab_title li{ float:left; }
    .se1_tab .tab_title .more { width:23px; height:29px; background:url(../img_td22_com/Games/TD22/ld/images/more.png)
    }
.se1_tab .tab_title li a{ display:inline-block;color:#ffda4c; font-size: 18px;font-weight: bold; text-align:center;width:90px;height: 30px;line-height:30px;}
.se1_tab .tab_title li a.cur1{ background:url(../img_td22_com/Games/TD22/ld/images/xwbj.png) no-repeat; background-size:100% 100%; color:#ffda4c; font-size:18px; font-weight:bold; width:100px;}
.se1_tab .tab_content .newscontent h2 a{ overflow: hidden;
white-space: nowrap;
display: block;
width: 380px;
display: block;
font-size: 19px;
color: #fdf569;
height: 40px;
line-height: 40px;
text-align: left;
padding-left: 19px;
text-overflow: ellipsis}
.se1_tab .tab_content .newscontent>ul{ padding:10px 20px;}
.se1_tab .tab_content .newscontent>ul li a{ width:360px; font-size:14px;color:#d7b346;; line-height:24px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.se1_tab .tab_content .newscontent>ul li a:hover{ color:#ffda4c}

.left {float: left;}
.se1_tab .tab_content .newscontent>ul li span{ float:right; color:#797979;}
.hide{ display:none;}
.block{ display:block;}
li{ list-style-type:none;}
.se1_tab { margin-top:128px;
    background-color: #1a0804;
width: 410px;
height: 210px;}


.main{ width:1292px; background:url(../img_td22_com/Games/TD22/ld/images/bg0.jpg) repeat-y; height:auto; position:relative; left:50%; margin-left:-650px;margin-bottom: 68px; }

/*第一排*/
.main01{ width:1242px; height:286px; margin:0 auto;}
/*快捷入口*/
.quickNav{background:#2d2727;height:285px;position:relative;margin-right:15px;width:260px;border-radius:10px; float:left;}
.qnav-a .icon{background: url(../img_td22_com/Games/TD22/ld/images/icon.png) center top;background-repeat: no-repeat;}
.avnav .singla{display:block;position:absolute;top:0;left:0;width:100%;padding:90px 0 0;height:45px;color:#818181;text-align:center;-webkit-transition:all .2s ease-out 0s,padding .2s ease-out .05s,height .2s ease-out .05s;transition:all .2s ease-out 0s,padding .2s ease-out .05s,height .2s ease-out .05s;}
.qnav{background:#fff;margin:15px 15px 0 0;}
.qnav-a .singla{display:block;position:absolute;top:0;left:0;width:100%;font-size: 14px;color:#f8b90d;}
.qnav-a{width:100%;height:100%;    padding-top: 49px}
.qnav-a .qnav-i{position:relative;float:left;height:70px;text-align:center;overflow:hidden;-webkit-transition:all .5s ease-out 0s;transition:all .5s ease-out 0s;}
.navdown{display:none;}
.qnav-a .qnav-l{width:129px;}
.qnav-a .qnav-r{width:130px;border-left: 1px dashed #000;}
.qnav-a .qnav-vm{height:70px;border-top: 1px dashed #000;border-bottom: 1px dashed #000;}
.qnav-a .icon{display:block;position:absolute;width: 50px;left: 40px;height: 46px;-webkit-transition:all .7s ease-out 0s;transition:all .7s ease-out 0s;}
.qnav-a .singla{padding:50px 0 0;height:34px;-webkit-transition:all .3s ease-out 0s,padding .3s ease-out .05s,height .3s ease-out .05s;transition:all .3s ease-out 0s,padding .3s ease-out .05s,height .3s ease-out .05s;}
.qnav-a .qnav-1 .icon{background-position:2px 6px}
.qnav-a .qnav-2 .icon{background-position:-10px -358px;}
.qnav-a .qnav-3 .icon{background-position:2px -116px;}
.qnav-a .qnav-4 .icon{background-position:-7px  -480px;}
.qnav-a .qnav-5 .icon{background-position:-4px -236px;}
.qnav-a .qnav-6 .icon{background-position: -4px -599px;}
.qnav-a .cur,.qnav-a .qnav-i:hover{background-color:#9f1d0d;}
.qnav-a .cur .icon,.qnav-a .qnav-i:hover .icon{top:-44px;opacity:0;}
.qnav-a .cur .singla,.qnav-a .qnav-i:hover .singla{color:#fff;padding:28px 0 0;height:56px;}
.hotrotate{position:relative;overflow:hidden;background:#fff;}
.quickNav  h2{ color:#f8b90d; font-size:20px; display:block; position:absolute; top:20px; left:30px; font-weight:bold;}
/*职业介绍*/
.zyjsbox{ padding-top:10px; float:left;overflow: hidden;margin-top: -40px;padding-top: 40px;float: left;border-radius: 10px}
.zyjs{ float:left; width: 760px; height:285px; background-color:#2d2727; border-radius:10px; position:relative;padding-left: 20px}
.pop{position: relative;top: 40px;}
.pop li{display: inline;margin-right: 13px;}
.pop li>a{display: inline-block;width: 56px;font-weight: bold;text-align: center;font-size: 14px;color: #f8b90d;line-height: 55px;}
.pop li>a.on{color:#9f1d0d;background-position: 0 0;}

.contents{width:50%;position: relative;top:30px;}
.gameCon{font-size: 14px;}
.gameCon{display: block;padding: 5px;   text-align: left; width: 200px;height:20px;color:#f8b90d;}
.gameCon dd{position: relative;left: 135px;bottom: 15px;display: inline;}
.contents img{cursor: pointer;}
.contents .content-text{font-size: 14px;line-height: 25px;width: 70%;margin:  0 10px;    color: #a1977d;}
.contents .btn-more{display: block;width:114px;background:url(../img_td22_com/Games/TD22/ld/images/ckxq.png);margin:5px 5px ; height:44px;color:#fdf569; font-size:14px; text-align:center; line-height:44px; font-weight:bold;}
.contents .btn-more:hover { color:#9f1d0d; }
.contents .btn-more:active{background-color: #2a2a2a;}
.contents>div{width: 560px;display: none;}
.contents .on{display: block;}
#content_imgs{position: absolute;top:-38px;right: 20px;z-index: 2; }
.zyjs h2{ color:#f8b90d; font-size:20px; display:block; position:absolute; top:20px; left:30px; font-weight:bold;}


/*小轮播图*/
.xlb{transition: background-size 0.5s;
-moz-transition: background-size 0.5s;
-webkit-transition: background-size 0.5s;
-o-transition: background-size 0.5s;}
    .xlb a { width:170px; height:284px; display:block;
    }

.xlb:hover{ background-size:110% 110%}
.xlb_center{ width:170px; height:284px; float:right; overflow:hidden; background:url(../img_td22_com/Games/TD22/ld/images/xlb.png) center center no-repeat; background-size:100% 100%;border-radius: 10px;}

/*第二排*/
/*音画欣赏*/
.main02{ width:1242px; height:286px; margin:25px auto auto;}
.xhxs{ width:260px; height:285px;background:#2d2727;border-radius:10px; float:left; position:relative; margin-right:15px;}
.xhxs h2{color:#f8b90d; font-size:20px; display:block; position:absolute; top:20px; left:30px; font-weight:bold;}
.shipin{ width:218px; height:186px; margin:68px auto; background:url(../img_td22_com/Games/TD22/ld/images/sp.jpg) center center no-repeat; background-size:100% 100%; transition:background-size 0.5s;-moz-transition: background-size 0.5s;
-webkit-transition: background-size 0.5s;
-o-transition: background-size 0.5s;}
.shipin:hover{ background-size:110% 110%;}

/*游戏特色*/
.yxts{ float:left; width: 780px; height:285px; background-color:#2d2727; border-radius:10px; position:relative; }
.yxts01{ background:url(../img_td22_com/Games/TD22/ld/images/a.jpg) center center no-repeat; background-size:100% 100%;}
.yxts02{ background:url(../img_td22_com/Games/TD22/ld/images/b.jpg) center center no-repeat; background-size:100% 100%;}
.yxts01:hover{background-size:110% 110%}
.yxts02:hover{background-size:110% 110%}
.yxts h2{color:#f8b90d; font-size:20px; display:block; position:absolute; top:20px; left:30px; font-weight:bold;}
.yxts01,.yxts02{ display:block; float:left; margin-left:28px; margin-top:50px; width:351px; height:203px;transition: background-size 0.5s;
-moz-transition: background-size 0.5s;
-webkit-transition: background-size 0.5s;
-o-transition: background-size 0.5s;}

/*广告位*/
.gg{ float:right; width:170px; height:285px;}
.gg01{ background:url(../img_td22_com/Games/TD22/ld/images/gg1.png) center center no-repeat; background-size:100% 100%; }
.gg02{ background:url(../img_td22_com/Games/TD22/ld/images/gg2.png) center center no-repeat; background-size:100% 100%;}
.gg a:hover{ background-size:110% 110%;}
.gg a{ display:block; width:170px; height:140px; transition:background-size 0.5s;-moz-transition: background-size 0.5s;
-webkit-transition: background-size 0.5s;
-o-transition: background-size 0.5s;}
/*第三排*/
.main03{ width:1242px; height:2008px; margin:25px auto auto;padding-bottom: 25px;}
.leftKfBox { width:260px; height:587px;background:#2d2727;border-radius:10px; float:left;margin-right:15px; }
.libaoBox{ width:260px;   height: 250px;  }
.libaoBox h2{color:#f8b90d; font-size:20px; display:block;margin-top:20px; margin-left:30px; font-weight:bold;}
.libaoBox ul{ width:250px; height:auto;  margin-left:auto; margin-right:auto;}
.libaoBox ul li{ float:left; margin-top:36px; margin-left:10px; margin-right:10px;}

.kefuBox{width:260px;}
.kefuBox h2{color:#f8b90d; font-size:20px; display:block;margin-top:20px; margin-left:30px; font-weight:bold;}
.erWBox{ width:250px;margin-left:auto; margin-right:auto;height:156px; padding-left:20px; padding-top:40px;}
.erWBox img{ display:block; float:left;}
.erweText{ float:left; color:#d16e3a; font-size:14px; line-height:24px; padding-left:10px;}
.erweText h3{ font-size:22px; font-weight:bold; line-height:40px;}
.kefuBox .erWBox p{ font-size:15px; color:#ffda4c; text-align:left;margin-left: 10px}
    .kefuBox .erWBox p a { color:#ded299;
    }
.kefuBox p{  font-size:14px; color:#a1977d; line-height:26px; margin-left:30px;}
 
/*新手专*/
.xszq{ width:402px; height:586px;background:#2d2727;border-radius:10px; float:left;margin-right:15px; position:relative;}
.xszq_middle{ width:364px; margin-left:auto; margin-right:auto;height: 360px; overflow:hidden;}
.xszq h2{color:#f8b90d; font-size:20px; display:block;margin-top:20px; margin-left:30px; font-weight:bold;}
.wjzq_more a{width: 23px;
height: 29px;
background: url(../img_td22_com/Games/TD22/ld/images/more.png);
position:absolute;top:10px; right:20px;
}
.xszq img{ display:block;margin: 30px 30px;}

.xszq a p{ font-size:14px; color:#a1977d; line-height:24px;text-align: left;overflow: hidden;width: 340px;white-space: nowrap;display: block }
.xszq a p:hover{ color:#f8b90d; font-size:14px;}
.wjzq{ width:546px; height:259px;background:#2d2727;border-radius:10px; float:left;position: relative;}
.wjzq h2{color:#f8b90d; font-size:20px; display:block;margin-top:20px; margin-left:30px; font-weight:bold;}
.wjzq_text{ margin-left:30px; width:336px; margin-top:20px; float:left;}
.xszq .tj{ margin:20px 0px; width:364px;}
.xszq .tj a{ width:121px; height:38px; display:block; float:left; background:url(../img_td22_com/Games/TD22/ld/images/an_bj.png); color:#b0151b; text-align:center; line-height:38px; font-size:14px; margin-top:12px; margin-bottom:12px}
.xszq .tj a:hover{ color:#f8b90d;}
.xszq_middle .text span { font-size:14px; line-height:24px;text-align: left;overflow: hidden;white-space: nowrap;display: block;color:#a1977d; float:left;}
.xszq_middle .text a { color:#a1977d;font-size:14px;line-height:24px;}
.xszq_middle .text {width: 360px;
font-size: 14px;
color: #a1977d;
line-height: 24px;
overflow: hidden;
display: block
}
    .xszq_middle .text a:hover { color:#f8b90d
    }
.wjzq_text p a{ color: #a1977d;
font-size: 14px;
line-height: 24px;
overflow: hidden;
white-space: nowrap;
display: block;
width: 300px;
text-overflow: ellipsis;}
.wjzq_text p:hover{ color:#f8b90d; font-size:14px;}
.wjzq img{ float:left;}

.gftj{ width:546px; height:309px;background:#2d2727;border-radius:10px; float:left; margin-top:15px;}
.gftj h2{color:#f8b90d; font-size:20px; display:block;margin-top:20px; margin-left:30px; font-weight:bold;}
.img_box{ width:500px; margin:20px auto;}
.img_box a{ display:block; float:left;transition: background-size 0.5s;
-moz-transition: background-size 0.5s;
-webkit-transition: background-size 0.5s;
-o-transition: background-size 0.5s;}
.img_box a:hover{ background-size:110% 110%;}
.gftj01{ width:142px; height:224px; background:url(../img_td22_com/Games/TD22/ld/images/tj1.jpg) center center no-repeat; background-size:100% 100%;}
.gftj02{ width:213px; height:224px; background:url(../img_td22_com/Games/TD22/ld/images/tj2.jpg) center center no-repeat; background-size:100% 100%;}
.gftj03{ width:142px; height:224px; background:url(../img_td22_com/Games/TD22/ld/images/tj3.jpg) center center no-repeat; background-size:100% 100%;}
.bg00{ width:1292px; height:17px; background:url(../img_td22_com/Games/TD22/ld/images/bg00.png);position: relative;left: 50%;margin-left: -645px;}
/*二维码*/
.erweima{position: fixed;right:0px;bottom:0px;width:208px;height:290px;padding: 0;list-style-type: none;z-index: 70;}
.ewm {position:absolute;top:0px;}
.closexx{color:#9bb5e0;z-index: 100;position: absolute;top:-22px;right:-2px;width:30px;height: 30px;font-size: 16px;display: block;background:url(../img/kefuxx_02.png) no-repeat;}
.ewm img{ display:block; width:205px; height:auto;}



/*------------------- tank1 -------------------*/
.tank1{ position:relative; float: right; width: 967px; height: 2358px; font-family:"Microsoft YaHei"; font-size:15px; font-family:"微软雅黑"; color:#d7b346;}
.boxShadow1 {background: #1a0804; right:0px; margin-top:0px} 